XCB 1.16

Data Fields
xcb_randr_get_screen_info_request_t Struct Reference
XCB RandR API

xcb_randr_get_screen_info_request_t More...

`#include <randr.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window

## Detailed Description

xcb_randr_get_screen_info_request_t

The documentation for this struct was generated from the following file:

- randr.h